.blue-circle-dot {
	position: absolute;
	width: 32px;
	height: 32px;
	border: 3px solid #0082EE;
	border-radius: 50%;
}
.indego-dot-1 {
	left: 25%;
	top: 3%;
}
.indego-dot-2 {
	left: 36%;
	top: 14%;
}
.indego-dot-3 {
	left: 27%;
	top: 25%;
}
.indego-dot-4 {
	left: 39%;
	top: 40%;
}
.indego-dot-5 {
	right: 41%;
	bottom: 37%;
}
.indego-dot-6 {
	left: 2%;
	bottom: 9%;
}
.indego-dot-7 {
	right: 14%;
	bottom: 3%;
}
.blue-circle-dot.active, .blue-circle-dot:hover {
	background: #0066ff;
	border-radius: 50%;
	box-shadow: 0 0 0 0 rgba(0, 102, 255, 0.3);
	animation: pulse-blue 2s infinite;
	transform: scale(1);
}
 @keyframes pulse-blue {
 0% {
 transform: scale(0.95);
 box-shadow: 0 0 0 0 rgba(0, 102, 255, 0.6);
}
 70% {
 transform: scale(1);
 box-shadow: 0 0 0 15px rgba(52, 172, 224, 0);
}
 100% {
 transform: scale(0.95);
 box-shadow: 0 0 0 0 rgba(52, 172, 224, 0);
}
}
 @media(max-width:767px) {
.blue-circle-dot {
	width: 22px;
	height: 22px;
}
.indego-dot-1 {
	left: 34%;
}
.indego-dot-2 {
	left: 47%;
}
.indego-dot-3 {
	left: 32%;
	top: 21.6%;
}
.indego-dot-4 {
	left: 44.5%;
}
.indego-dot-5 {
	right: 30.5%;
	bottom: 38.5%;
}
.indego-dot-6 {
	left: 2.5%;
}
.indego-dot-7 {
	right: 2%;
	bottom: 4%;
}
}
